body { font-size: 10px; }

#mydate { font-size: 11px; }
	
#topnav a { font-size: 11px; }
#topnav input { font-size: 10px; }
	

#logo h1 { font-size: 10px; }

#homebase1 a:hover span.e2 h1 { font-size: 16px; }
#homebase1 a:hover span.e2 p { font-size: 11px; }

#homebase2 a:hover span.e2 h1 { font-size: 16px; }
#homebase2 a:hover span.e2 p { font-size: 11px; }

#homebase3 a:hover span.e2 h1 { font-size: 16px; }
#homebase3 a:hover span.e2 p { font-size: 11px; }

#homebase4 a:hover span.e2 h1 { font-size: 16px; }
#homebase4 a:hover span.e2 p { font-size: 11px; }

#homebase5 a:hover span.e2 h1 { font-size: 16px; }
#homebase5 a:hover span.e2 p { font-size: 11px; }

#he1 a:hover span.e2 h1 { font-size: 16px; }
#he1 a:hover span.e2 p { font-size: 11px; }

#he2 a:hover span.e2 h1 { font-size: 16px; }
#he2 a:hover span.e2 p { font-size: 11px; }

#he3 a:hover span.e2 h1 { font-size: 16px; }
#he3 a:hover span.e2 p { font-size: 11px; }

#he4 a:hover span.e2 h1 { font-size: 16px; }
#he4 a:hover span.e2 p { font-size: 11px; }

#he5 a:hover span.e2 h1 { font-size: 16px; }
#he5 a:hover span.e2 p { font-size: 11px; }

#footer { font-size: 11px; }



.calheader td { font-size: 13px; }
* html .calheader td { font-size: 13px; }
.calendar td { font-size: 10px; }
.contacts p { font-size: 11px; }

.
.sidenav h2 { font-size: 10px; }
.sidenav a { font-size: 11px; }
.sidenav li.listHeading { font-size: 10px; }

#content h1 { font-size: 22px; }


.sumbox h2 { font-size: 14px; }
.sumbox p { font-size: 11px; }

.details h1 { font-size: 22px; }
.details h2 { font-size: 12px; }
.details p { font-size: 11px; }

.base h2 { font-size: 18px; }
.base p { font-size: 14px; }
.base a.red { font-size: 11px; }

.baseright h2 { font-size: 10px; }
.baseright h3 { font-size: 13px; }
.baseright p { font-size: 11px; }

.basetext h2 { font-size: 18px; }
.basetext h3 { font-size: 15px; }
.basetext p { font-size: 11px; }
.basetext td { font-size: 11px; }
.basetext li { font-size: 11px; }
.basetext form p { font-size: 11px; }
.basetext input.text {font-size: 11px;}
.basetext input.text_short {font-size: 11px;}
.basetext textarea {font-size: 11px;}
.basetext select {font-size: 11px;}
.basetext select.short {font-size: 11px;}


.force h2 { font-size: 16px; }
.force p { font-size: 11px; }


.login { font-size: 13px; }
.loginbox p { font-size: 11px; }
.loginbox input {font-size: 11px;}

.logintext  p { font-size: 11px; }
.logintext input {font-size: 11px;}
.logintext p.red { font-size: 11px; }


.venues p { font-size: 11px; }

.myvenues p { font-size: 11px; }
.myvenues h2 { font-size: 14px; }


.details td { font-size: 11px; }

.offers ul li { font-size: 11px; }
.offers p { font-size: 11px; }

.checklist h2 { font-size: 15px; }
.checklist h3 { font-size: 11px; }
.checklist p { font-size: 11px; }
.checklist li { font-size: 11px; }

.download td { font-size: 11px; }
.directory td { font-size: 11px; }
.directory h4 { font-size: 11px; }
.directory p { font-size: 11px; }

.presslinks p { font-size: 11px; }
.presslinks a { font-size: 14px; }
.presslinks a.red { font-size: 11px; }

#enews h3 { font-size: 12px; }

.newsbox h2 { font-size: 14px; }
.newsbox p { font-size: 11px; }

a.smred { font-size: 11px; }

#myform p { font-size: 11px; }
#myform p.plain { font-size: 11px; }
#myform p.pright { font-size: 11px; }
#myform input.text {font-size: 11px;}
#myform select {font-size: 11px;}
#myform textarea {font-size: 11px;}


.media_header a { font-size: 13px; }
